#ifndef _G_TITLE_SCENE_
#define _G_TITLE_SCENE_

#include <hpllib/HPLLib.h>

class GTitleScene: public AbstractScene{
private:
	int select;

public:

	GTitleScene();
	virtual ~GTitleScene();

	void init();
	void quit();
	void process();
};

#endif
